# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.RateType4Choice

Packages that use RateType4Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of RateType4Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as RateType4Choice
Modifier and Type
Field
Description
`protected RateType4Choice`
Rate3.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return RateType4Choice
Modifier and Type
Method
Description
`RateType4Choice`
ObjectFactory.`createRateType4Choice()`
Create an instance of `RateType4Choice`
`RateType4Choice`
Rate3.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type RateType4Choice
Modifier and Type
Method
Description
`void`
Rate3.`setTp(RateType4Choice value)`
Sets the value of the tp property.